-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sundials
Binary: libsundials-core7, libsundials-arkode6, libsundials-cvode7, libsundials-cvodes7, libsundials-ida7, libsundials-idas6, libsundials-kinsol7, libsundials-nvecserial7, libsundials-nvecparallel-mpi7, libsundials-nvecparallel-pthread7, libsundials-nvecparallel-openmp7, libsundials-nvecparallel-hypre7, libsundials-nvecparallel-petsc7, libsundials-sunlinsol5, libsundials-sunmatrix5, libsundials-dev, libsundials-fortran-dev
Architecture: any
Version: 7.1.1+dfsg1-3
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>, James Tocknell <aragilar@gmail.com>, Anton Gladky <gladk@debian.org>
Homepage: https://www.llnl.gov/CASC/sundials/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/sundials
Vcs-Git: https://salsa.debian.org/science-team/sundials.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), pkgconf, chrpath, cmake, python3, gfortran, mpi-default-dev, libblas-dev | libblas.so, liblapack-dev | liblapack.so, petsc-dev, libsuitesparse-dev, libhypre-dev
Package-List:
 libsundials-arkode6 deb libs optional arch=any
 libsundials-core7 deb libs optional arch=any
 libsundials-cvode7 deb libs optional arch=any
 libsundials-cvodes7 deb libs optional arch=any
 libsundials-dev deb libdevel optional arch=any
 libsundials-fortran-dev deb libdevel optional arch=any
 libsundials-ida7 deb libs optional arch=any
 libsundials-idas6 deb libs optional arch=any
 libsundials-kinsol7 deb libs optional arch=any
 libsundials-nvecparallel-hypre7 deb libs optional arch=any
 libsundials-nvecparallel-mpi7 deb libs optional arch=any
 libsundials-nvecparallel-openmp7 deb libs optional arch=any
 libsundials-nvecparallel-petsc7 deb libs optional arch=any
 libsundials-nvecparallel-pthread7 deb libs optional arch=any
 libsundials-nvecserial7 deb libs optional arch=any
 libsundials-sunlinsol5 deb libs optional arch=any
 libsundials-sunmatrix5 deb libs optional arch=any
Checksums-Sha1:
 220b2c829bdce5f65c19994c463709e54d87e531 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 ef464468c9ae1342b158fdf7b0383609f87b3531 13840 sundials_7.1.1+dfsg1-3.debian.tar.xz
Checksums-Sha256:
 8ed409272af77e958d0ac02fd72199d8643063faf2aa61811e5c615d7db5cf8e 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 87f329fb1df78e7b852e4612fcfe492160941543fc6f735075631a3559da7d4c 13840 sundials_7.1.1+dfsg1-3.debian.tar.xz
Files:
 a62e1c1b3a1a89df7781ae56a78b01d6 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 bb098deb29658be7d70b2df19b873080 13840 sundials_7.1.1+dfsg1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcKqZMACgkQVz7x5L1a
Afp8OQ/+P1t1P0RFy8wBcz8hH8OeQOYjlOqRQdUsDJOkJ3rIlEPWcv3L5OoU97mL
ZzHcqcCCukSVIZ0MvNatmihPFIF6mmRDoycKf6lsMc7IXCGL+pi2qJeBj5rxkeWv
mbWIwqGAeP1ai19YCQ/zqHIz+5KsSiu/Hc5+YHskz5UC1I4wBBAlh4yYe2Lz9yjS
Uy0dk6tH8OuWa4IJA34Mz6CtFujjtFPPtRovULyU9GFPCa+2F9epPaQ295iKE0yi
btRwOENDZYJsHl0r+WJeYfMyfWOiMlTLWUB2mbBOhNIeQ8QFdqQPqf7BWKE1jRQN
GZCyHvhb1HkI4WJYG5qU/y8TayTF9r7r4Lq0j0HUMhrIF0F4BLDIF4g4dBDiP1eI
4KBL1OKFBaJ7cwSVlyq1s6JXavWSjmxg4DcRyrmLvszMoJnQzy5KdrFVMXkesqEX
kYb+yI4ZBNQc6sp9xy4KO1Q00c0OfK4HIxePsCYe6KGjw7neSDjsLh9C1m/FVDsQ
/DNXtX1nlmFZU2AX9xYmmK/cAAsUAeOHV9XIjOR+78qw/mnkBWk5Nq4MlaPCA6b3
1xC3zOaxPoo+AcQ4IKXMOa+Xn0zpR/nyTtYLST2+/9P6638mvKE6Tne5At8YgAVo
Gc2dl+3z4X5/YJBFYs+CYNF7gNXoVDHU4rIIWFF1vr8NUj9kPvw=
=VWoo
-----END PGP SIGNATURE-----
